// creator  : weidu.exe (version 23100)
// argument : CEDRUID2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CEDRUID2~

IF ~NumTimesTalkedTo(0)
InParty("Cernd")
!Dead("Cernd")
!StateCheck("Cernd",STATE_SLEEPING)
See("Cernd")
~ THEN BEGIN 0 // from:
  SAY #9254 /* ~Well, well, look who has come from the sheltered north to join his brothers in the trenches. Tell me, Cernd, are you here to lecture us?~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 63
END

IF ~~ THEN BEGIN 1 // from: CERNDJ:63.0
  SAY #9330 /* ~We are taking what is ours to retrieve, Cernd. We are stripping the invaders of the spoils they rape from the earth! We are doing what is right.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 64
END

IF ~~ THEN BEGIN 2 // from: CERNDJ:64.0
  SAY #9331 /* ~No, he would not, and that is why he is gone. We have a new leader, one that speaks the words we wish to hear. We have a leader in Faldorn, a Shadow Druid.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 65
END

IF ~~ THEN BEGIN 3 // from: CERNDJ:65.0
  SAY #9333 /* ~The perversion is thinking that civilization and nature can coexist. We have taken steps in the only way we can as protectors of the wood. Faldorn says...~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 66
END

IF ~~ THEN BEGIN 4 // from: CERNDJ:66.0
  SAY #9336 /* ~Some obey out of fear but, I think her way is better. We fight for nature and take what we wish from the city fools. I will stop your feeble attempt to interfere, Cernd!~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 67
END

IF ~NumTimesTalkedTo(0)
OR(4)
!InParty("Cernd")
Dead("Cernd")
StateCheck("Cernd",STATE_SLEEPING)
!See("Cernd")
~ THEN BEGIN 5 // from: CERNDJ:67.0
  SAY #9613 /* ~Death to the enemies of nature! In Faldorn's name we cleanse the earth of you! All will fear where Shadow Druids tread!~ */
  IF ~~ THEN DO ~ActionOverride("cefgt01",Enemy())
ActionOverride("cefgt02",Enemy())
Enemy()
~ UNSOLVED_JOURNAL #55505 /* ~Animal Trouble in Trademeet: A violent encounter.

I have been attacked by a druid proclaiming that I should die in 'Faldorn's name.' She is apparently a Shadow Druid.~ */ EXIT
END
